//
// Tuner.cpp
//

#include "Tuner.h"

namespace ry0
{
namespace device
{

const char *Tuner::name()
{
    return NULL;
}

Tuner::Type Tuner::type()
{
    return TYPE_NA;
}

Tuner::LnbPower Tuner::lnbPower()
{
    return LNB_POWER_OFF;
}

bool Tuner::getCnAgc(uint32_t *cn100, uint32_t *agc, uint32_t *maxAgc)
{
    return false;
}

} // device
} // ry0


